From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 11 August 2006<P>

Rennie,<BR>
Thanks ever so and please save a glass of lemonade for me, too :) :)<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=141">wistful</a><BR>
Date: 11 August 2006<P>

A blast from the past...<BR>
<BR>
I'm so glad to see this site thriving.  I've been out of touch for almost a year, and I just wanted to tell blenderites why I've been offline. <BR>
<BR>
On my 40th birthday, I'm getting married to the man I mentioned in my posts about a year ago, with whom I was "in deep smit".  I'll share a version of the spontaneous and planned proposals with you soon.<BR>
<BR>
The blender is a wonderful community that's helped me recognize and revel in our shared humanity.  It kept me floating through emotionally hard times, and I hope to share some of the upcoming joyous times with you as well. Poets and lovers of the blender have been a source of on-line comfort, laughter, wisdom, and strength for me over the last few years.<BR>
<BR>
Thank you all!
<HR>
From: <a href="/blend/av.cgi?id=222">poyen_fpy</a><BR>
Date: 11 August 2006<P>

guys, can you tell me why is it so difficult to write a poem when you're in love and in a relationship, than when you are heartbroken? i have writer's block.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 11 August 2006<P>

rennie's back, rennie's back, rennie's back..... hey everyone.... RENNIE'S BACK!!!!!!!  <BR>
<BR>
it is sooooo good to have you home and once again on the board with your words.  thanks for the kind ones you've shared for me, and, yes.... we'd have much to discuss i do believe!!  somedaywe will too.  i firmly believe in this one someday.
<HR>
From: <a href="/blend/av.cgi?id=1676">lonesome_day01</a><BR>
Date: 11 August 2006<P>

ty Rennie and i'm glad you got to visit the falls with your father.  incredible place...and i'm going there again tomorrow morning :D...ty for your comment :)<BR>
                  Bob
<HR>
From: <a href="/blend/av.cgi?id=1676">lonesome_day01</a><BR>
Date: 11 August 2006<P>

aparajita, about <a href="/blend/wv.cgi?id=2006.08.11.21.36.10393">longing</a>:<BR>
i love it apa, you DO have a way with words.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 11 August 2006<P>

thanks lonesome!! made my day...
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 11 August 2006<P>

hey poyen... i have a theory that our individual muse embraces the angst of heartaches more readily.  creates that burst of energy and creativity... <BR>
<BR>
or maybe it is just that writing is a safe way to let out what we are feeling deep inside.  a way of cleansing or releasing.  <BR>
<BR>
?????????  anyone else have thoughts??
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 11 August 2006<P>

poyen: forgive me... should have congratulated you on the writer's block in light of the question you asked.  here's to everlasting for you!!!
<HR>
From: <a href="/blend/av.cgi?id=1676">lonesome_day01</a><BR>
Date: 11 August 2006<P>

yw apa...and i agree...i think writing is in many ways...a healing process...for me at least.  Congrats poyen on your writers block :)
<HR>